Cierren tenia que actualizar (resuelto)

Topic created · 1 Posts · 366 Views
  • Bueno pues me descarge el ModLoader 1.2.5 y me sale este error

    Mods loaded: 4
    ModLoader 1.2.5
    mod_PCcore Minecraft 1.1.0
    mod_ItemDescriptions 1.3
    mod_GenTest 1.0.0

    Minecraft has crashed!

    Minecraft has stopped running because it encountered a problem.

    --- BEGIN ERROR REPORT 4e91fe5a --------
    Generated 15/04/12 1:34

    Minecraft: Minecraft 1.2.5
    OS: Windows 7 (x86) version 6.1
    Java: 1.6.0_31, Sun Microsystems Inc.
    VM: Java HotSpot(TM) Client VM (mixed mode), Sun Microsystems Inc.
    LWJGL: 2.4.2
    OpenGL: GeForce GT 330M/PCI/SSE2 version 3.3.0, NVIDIA Corporation

    java.lang.NoSuchFieldError: n
    at mod_GenTest.addLoot(mod_GenTest.java:35)
    at mod_GenTest.load(mod_GenTest.java:23)
    at ModLoader.init(ModLoader.java:891)
    at ModLoader.addAllRenderers(ModLoader.java:189)
    at ahu.(ahu.java:77)
    at ahu.(ahu.java:8)
    at net.minecraft.client.Minecraft.a(SourceFile:273)
    at net.minecraft.client.Minecraft.run(SourceFile:657)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT facea7 ----------

    Ayuda :T.T:

Log in to reply